.ut-tabs {
	position: relative;	
}

.ut-tabs .ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none;
}

.ut-tabs .ui-tabs-nav {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 5px;
    padding-right: 5px;
    background: #FAFAFA;
    color: #23282D;
    line-height: 40px;
    border-bottom: 1px solid #E5E5E5;
}

.ut-tabs .ui-tabs-nav .ui-tabs-anchor {
	color: #23282D;
    text-decoration:none;
    padding: 0.5em 1em;
    outline: none;
    box-shadow: none;
}

.ut-tabs .ui-widget-header li { 
    display: inline-block;
    list-style: none;
    margin: 0px;
}

.ut-tabs .ui-widget-header li.ui-state-active a {
    font-weight: bold;
}

.ut-tabs .ui-tabs-panel {
	display: block;
}

p.notification {
   border: 1px solid #77BE32;
   background: #FAFAFA;
   padding: 5px;
   font-size: 10px;
   text-align: center; 
}

.ut-backend-button {
    margin-top:5px;
}

.ut-widget-admin-upload {
    margin-bottom:20px;
}

.ut-widget-admin-upload .ut-ui-upload-input {
    width:100%;    
}

.ut-widget-admin-upload .ut-ui-image-wrap img {
    max-width: 100%;    
}

.ut-widget-admin-upload .ut-ui-image-wrap {
    margin-bottom:20px;
    border: 1px solid #e5e5e5;
}

.ut-widget-admin-upload .ut-ui-media-wrap .ut-ui-remove-media {
    font-size: 12px;
    height: 24px;
    width: 22px;
    padding: 2px;
}

.ut-widget-admin-numeric .ut-numeric-slider.ui-slider-horizontal {
    margin-top: 40px;
    margin-bottom: 40px;
}

.ut-widget-admin-numeric  .ut-numeric-slider.ui-slider {
    background: #e5e5e5;
    border: none;
}

.ut-widget-admin-numeric .ut-numeric-slider-wrap .ut-numeric-slider-helper-input {
    position: absolute;
    top: 0;
    width: 40px;
    height: 40px;
    padding: 0;
    text-align: center;
    border: 1px solid #e5e5e5;
}